Subject: Basis
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Oct 2000 10:39:00 -0700 (PDT)

Please approve my authorization request for control over daily and monthly  
basis products on enrononline.  
I will need these products available for management on my stack manager. I 
currently cannot access basis products on my stack manager.  They were 
removed to facilitate timely messaging updates between my stack and the 
website.  
I will be managing monthly and daily  basis products for the East Desk.   I 
will also be retaining my management of gas daily products for the east desk.
I will be managing these products as of 10/2/2000.

Please call id there anre any problems  

Peter Keavey

713-853-7277